uuid:
  -
    value: 8f7dbb23-7963-40f0-a8a8-c42932f8e203
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: zakynthos_shipwreck.jpg
uri:
  -
    value: 'public://2019-10/zakynthos_shipwreck.jpg'
    url: /sites/default/files/2019-10/zakynthos_shipwreck.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 628025
status:
  -
    value: true
created:
  -
    value: '2019-10-15T08:50:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-15T08:50:13+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
